## ros-humble-mola-bridge-ros2 1.0.5

=== debian/changelog ===
ros-humble-mola-bridge-ros2 (1.0.5-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mola-bridge-ros2 (1.0.4-1bookworm) bookworm; urgency=high

  * bump cmake_minimum_required to 3.5
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 13 May 2024 16:00:00 -0000

ros-humble-mola-bridge-ros2 (1.0.3-1bookworm) bookworm; urgency=high

  * BridgeROS2: more robust /tf find_transform by using tf2::BufferCore
  * FIXBUG: inverse sensor poses in rosbag2 reader.
    Also: unify notation in C++ calls to lookupTransform()
  * Fix package.xml website URL
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 21 Apr 2024 16:00:00 -0000

ros-humble-mola-bridge-ros2 (1.0.2-1bookworm) bookworm; urgency=high

  * update docs
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 03 Apr 2024 16:00:00 -0000

ros-humble-mola-bridge-ros2 (1.0.1-1bookworm) bookworm; urgency=high

  * BridgeROS2: do not quit on temporary /tf timeout
  * mola_bridge_ros2: option to publish /tf_static for base_footprint
  * mola_bridge_ros2: implement missing MOLA->ROS2 conversion for GNNS observations
  * BUGFIX: Inverted value of "use_fixed_sensor_pose" was used
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-humble-mola-bridge-ros2 (1.0.0-1bookworm) bookworm; urgency=high

  * Comply with ROS2 REP-2003
  * Merge ROS2 input and output in one module
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 18 Mar 2024 16:00:00 -0000

ros-humble-mola-bridge-ros2 (0.2.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 07 Sep 2023 16:00:00 -0000
