=== debian/control ===
Source: ros-humble-mola-bridge-ros2
Section: misc
Priority: optional
Maintainer: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-humble-ament-cmake, ros-humble-ament-cmake-gmock, ros-humble-ament-cmake-gtest, ros-humble-ament-cmake-xmllint, ros-humble-ament-lint-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common, ros-humble-ament-lint-common <!nocheck>, ros-humble-geometry-msgs, ros-humble-mola-common, ros-humble-mola-kernel, ros-humble-mrpt2, ros-humble-nav-msgs, ros-humble-rclcpp, ros-humble-ros-environment, ros-humble-sensor-msgs, ros-humble-tf2, ros-humble-tf2-geometry-msgs, ros-humble-ros-workspace
Homepage: https://github.com/MOLAorg/mola/tree/develop/mola_bridge_ros2
Standards-Version: 3.9.2

Package: ros-humble-mola-bridge-ros2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-lint-auto, ros-humble-ament-lint-common, ros-humble-geometry-msgs, ros-humble-mola-common, ros-humble-mola-kernel, ros-humble-mrpt2, ros-humble-nav-msgs, ros-humble-rclcpp, ros-humble-sensor-msgs, ros-humble-tf2, ros-humble-tf2-geometry-msgs, ros-humble-ros-workspace
Description: Bidirectional bridge ROS2-MOLA
